@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
	background: #eeeeee;
	background: url('../img/ecailles.png') repeat;
	font-family: 'Nanum Gothic', sans-serif;
}

.login_wrap {
	width:400px;
	height:304px;
	position: relative;
	margin: 0 auto;
	margin-top: 60px;
}
.login_wrap:after{
	content:"";
	display:block;
	clear:both;
}
.login_wrap h2{
	text-align:center;
	font-size:30px;
	line-height:35px;
	color:#004b6a;
	font-weight:700;
}
.login_wrap h2 span{
	display:block;
	font-size:15px;
	line-height:20px;
	font-weight:500;
	font-family: 'Nanum Gothic', sans-serif;
}
.login_wrap .login_form{
	width:400px;
	height:234px;
	padding:33px 70px;
	margin-top:15px;
	background:url('../img/login.png') no-repeat;
}
.login_wrap .login_form input[type="text"],
.login_wrap .login_form input[type="password"]{
	width:260px;
	height:36px;
	padding:5px;
	background-color:#ffffff;
	border:1px solid #cccccc;
	font-size:14px;
	font-family:'Arial';
	color:#555555;
}
.login_wrap .login_form input.password{ margin-top:15px; }
/*
.login_wrap .login_form input[type="password"]{
	margin-top:15px;
}
*/
.login_wrap .login_form input[type="text"]:focus,
.login_wrap .login_form input[type="password"]:focus{
	border:1px solid #555555;
}
.login_wrap .login_form button{
	display:block;
	width:100px;
	height:36px;
	margin:0 auto;
	margin-top:15px;
	background-color:#555555;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	/*behavior: url('ie-css3.htc');*/
	border:none;
	font-size:15px;
	line-height:36px;
	color:#ffffff;
	font-family:'Arial';
	font-weight:700;
	cursor:pointer;
	text-align:center;
}
.login_wrap .login_form > button:hover{ background-color:#333333; }
.login_wrap .login_form > a{
	font-size:14px;
	color:#888888;
	font-weight:700;
	display:block;
	text-align:center;
	line-height:30px;
}
.login_wrap .login_form > a:hover{ color:#333333; }
/*
html .login-wrap .form input[type="text"],
html .login-wrap .form input[type="password"],
html .login-wrap .form button {
  width: 80%;
  margin-left: 10%;
  margin-bottom: 25px;
  height: 40px;
  outline: 0;
  -moz-outline-style: none;
}
html .login-wrap .form input[type="text"],
html .login-wrap .form input[type="password"] {
  border: 1px solid #bbb;
  padding: 0 0 0 10px;
  font-size: 14px;
}
html .login-wrap .form input[type="text"]:focus,
html .login-wrap .form input[type="password"]:focus {
  border: 1px solid #3498db;
}
html .login-wrap .form a {
  text-align: center;
  font-size: 10px;
  color: #3498db;
}
html .login-wrap .form a p {
  padding-bottom: 10px;
}
html .login-wrap .form button {
  background: #004a8f;
  border: none;
  color: white;
  font-size: 18px;
  font-weight: 200;
  cursor: pointer;
  transition: box-shadow .4s ease;
}
html .login-wrap .form button:hover {
  box-shadow: 1px 1px 5px #555;
}
html .login-wrap .form button:active {
  box-shadow: 1px 1px 7px #222;
}
html .login-wrap:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: -webkit-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #3498db 40%, #3498db 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);
  background: -moz-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #3498db 40%, #3498db 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);
  height: 5px;
}

